## barman 1.0.0

=== debian/changelog ===
barman (1.0.0-2) unstable; urgency=low

  * Check for existence of barman system user instead of postgres user.
    Thanks to Salvatore Bonaccorso <carnil@debian.org> (Closes: #689924)

 -- Marco Nenciarini <mnencia@debian.org>  Sun, 07 Oct 2012 23:42:38 +0200

barman (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #683486)

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 05 Oct 2012 16:50:15 +0200
