=== debian/control ===
Source: barman
Section: database
Priority: extra
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), python-setuptools (>= 0.6b3~)
Standards-Version: 3.9.4.0
Homepage: http://www.pgbarman.org
Vcs-Git: git://git.debian.org/collab-maint/barman.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/barman.git;a=summary

Package: barman
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, adduser, rsync (>= 3.0.4~)
Recommends: openssh-server, openssh-client
Description: Backup and Recovery Manager for PostgreSQL
 Barman (backup and recovery manager) is an administration tool for
 disaster recovery of PostgreSQL servers written in Python.
 .
 It allows one to perform remote backups of multiple servers in business
 critical environments and help DBAs during the recovery phase.
 .
 Barman's most wanted features include backup catalogs, retention policies,
 remote recovery, archiving and compression of WAL files and backups.
 .
 Barman is written and maintained by PostgreSQL professionals 2ndQuadrant.
