## barman 1.1.2

=== debian/changelog ===
barman (1.1.2-1) unstable; urgency=low

  * Imported Upstream version 1.1.2

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 05 Dec 2012 12:50:54 +0100

barman (1.1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1.1

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 19 Oct 2012 13:21:00 +0200

barman (1.1.0-1) unstable; urgency=low

  * New upstream version 1.1.0

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 15 Oct 2012 10:48:53 +0200
