## barman 1.2.2

=== debian/changelog ===
barman (1.2.2-1) unstable; urgency=low

  * Imported Upstream version 1.2.2

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 25 Jun 2013 12:11:26 +0200

barman (1.2.1-1) unstable; urgency=low

  * Imported Upstream version 1.2.1
  * Canonicalize VCS-* field URI in debian/control
  * Add argcomplete to debian/pydist-overrides

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 18 Jun 2013 11:49:24 +0200

barman (1.2.0-1) unstable; urgency=low

  * Add support for build on Ubuntu Lucid (10.4)
  * Imported Upstream version 1.2.0

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 08 Feb 2013 17:31:39 +0100
