=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: database
 Priority: extra
 Maintainer: Marco Nenciarini <mnencia@debian.org>
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), python-setuptools (>= 0.6b3~)
+Build-Depends: debhelper (>= 7), python, python-setuptools (>= 0.6b3~)
 Standards-Version: 3.9.4.0
 Homepage: http://www.pgbarman.org
-Vcs-Git: git://git.debian.org/collab-maint/barman.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/barman.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/barman.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/barman.git;a=summary
 
 Package: barman
 Architecture: all
