## barman 1.3.0

=== debian/changelog ===
barman (1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0
  * Bump Standards-Version to 3.9.5.0 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 03 Feb 2014 23:10:34 +0100

barman (1.2.3-1) unstable; urgency=low

  * Imported Upstream version 1.2.3

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 06 Sep 2013 10:59:02 +0200
