=== debian/watch ===
version=3
http://sf.net/pgbarman/barman-(.*)\.tar\.gz
