## barman 1.3.2

=== debian/changelog ===
barman (1.3.2-1.pgdg10.4+1) lucid-pgdg; urgency=low

  * Rebuild for lucid-pgdg (jenkins-barman-source-distribution=lucid-23,
    git revision f405a7dfe5605fd28a323460dac676a8f15791b8)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Tue, 15 Apr 2014 18:49:59 +0200

barman (1.3.2-1) unstable; urgency=medium

  * Imported Upstream version 1.3.2

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 15 Apr 2014 18:28:14 +0200

barman (1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.1

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 11 Apr 2014 12:17:14 +0200
