## barman 1.3.3

=== debian/changelog ===
barman (1.3.3-1) unstable; urgency=medium

  * Imported Upstream version 1.3.3

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 18 Aug 2014 16:51:02 +0200

barman (1.3.3~alpha.1-1) experimental; urgency=medium

  * Imported Upstream version 1.3.3~alpha.1

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 23 Jul 2014 18:50:31 +0200
