## barman 1.4.0

=== debian/changelog ===
barman (1.4.0-1) unstable; urgency=medium

  * Imported Upstream version 1.4.0

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 23 Jan 2015 17:08:36 +0100

barman (1.4.0~alpha.1-1) unstable; urgency=medium

  * Update watchfile to mangle pre releases
  * Imported Upstream version 1.4.0~alpha.1
    + Closes: #768296 Missing pg_ident.conf is treated as hard failure
  * Bump Standards-Version to 3.9.6.0 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 12 Jan 2015 16:20:19 +0100
