## barman 1.4.1

=== debian/changelog ===
barman (1.4.1-1) unstable; urgency=medium

  * Updated package description
  * debian/watch: update watch file to use the cheeseshop as source.
  * Imported Upstream version 1.4.1

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 05 May 2015 12:04:52 +0200
