## barman 1.5.1

=== debian/changelog ===
barman (1.5.1-1) unstable; urgency=medium

  * Imported Upstream version 1.5.1
  * Install barman-wal-restore script in the example directory

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 16 Nov 2015 12:20:14 +0100

barman (1.5.0-1) unstable; urgency=medium

  * Imported Upstream version 1.5.0

 -- Marco Nenciarini <mnencia@debian.org>  Sat, 26 Sep 2015 17:10:33 +0200
