=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
  It allows one to perform remote backups of multiple servers in business
  critical environments and help DBAs during the recovery phase.
  .
- Barman's most wanted features include backup catalogs, retention policies,
- remote recovery, archiving and compression of WAL files and backups.
+ Barman's most requested features include backup catalogues,
+ incremental backup, retention policies, remote backup and recovery,
+ archiving and compression of WAL files and backups.
  .
  Barman is written and maintained by PostgreSQL professionals 2ndQuadrant.
