## barman 1.6.1

=== debian/changelog ===
barman (1.6.1-1) unstable; urgency=medium

  * Imported Upstream version 1.6.1
  * Bump Standards-Version to 3.9.8.0 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 20 May 2016 17:52:00 +0200

barman (1.6.0-1) unstable; urgency=medium

  * Imported Upstream version 1.6.0
  * Use HTTPS protocol in Vcs-Browser URI inside debian/control file

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 26 Feb 2016 17:48:00 +0100
