=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Marco Nenciarini <mnencia@debian.org>
 Build-Depends: debhelper (>= 7), python, python-setuptools (>= 0.6b3~)
-Standards-Version: 3.9.6.0
+Standards-Version: 3.9.8.0
 Homepage: http://www.pgbarman.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/barman.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/barman.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/barman.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/barman.git;a=summary
 
 Package: barman
 Architecture: all
