## barman 2.1

=== debian/changelog ===
barman (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
  * The file README has been renamed to README.rst upstream

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 05 Jan 2017 15:25:27 +0100

barman (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Update package description
  * Create the /etc/barman.d directory
  * Remove barman-wal-restore.py from examples directory
  * Suggests barman-cli package, which contains barman-wal-restore
  * Add repmgr >= 3.2 to suggested packages
  * Recommends all the supported postgresql-client packages
  * Explicitly depends on dh-python

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 26 Sep 2016 19:17:27 +0200
