## barman 2.2

=== debian/changelog ===
barman (2.2-1) unstable; urgency=medium

  * New upstream version 2.2

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 17 Jul 2017 14:53:26 +0200
