=== debian/changelog ===
barman (2.3-2) unstable; urgency=medium

  * Remove postgresql-client alternatives from Recommends field
  * Set debhelper compatibility level to 9
  * Bump Standards Version to 4.1.0.0 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 28 Sep 2017 10:49:00 +0200

barman (2.3-1) unstable; urgency=medium

  * debian/watch: enable cryptographic signature verification
  * New upstream version 2.3

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 05 Sep 2017 12:17:54 +0200
