=== debian/control ===
Source: barman
Section: database
Priority: extra
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 9), python, python-setuptools (>= 0.6b3~), dh-python
Standards-Version: 4.1.0.0
Homepage: http://www.pgbarman.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/barman.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/barman.git

Package: barman
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, adduser, rsync (>= 3.0.4~)
Recommends: openssh-server, openssh-client, postgresql-client
Suggests: barman-cli, repmgr (>= 3.2.0)
Description: Backup and Recovery Manager for PostgreSQL
 Barman (Backup and Recovery Manager) is an open-source
 administration tool for disaster recovery of PostgreSQL
 servers written in Python.
 .
 It allows your organisation to perform remote backups of
 multiple servers in business critical environments to
 reduce risk and help DBAs during the recovery phase.
 .
 Barman is distributed under GNU GPL 3 and maintained
 by 2ndQuadrant.
