## barman 2.4

=== debian/changelog ===
barman (2.4-1.pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-barman-source-distribution=wheezy-
    43, 9a263202743c514852b4ef565fd7aba2d4a9b9b0/git) Remove bash-
    completion support.

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Thu, 24 May 2018 09:52:25 +0200

barman (2.4-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Move packaging repository to salsa.debian.org

  [ Marco Nenciarini ]
  * New upstream version 2.4
  * Fix bash completion

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 24 May 2018 01:17:32 +0200
