=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: database
 Priority: extra
 Maintainer: Marco Nenciarini <mnencia@debian.org>
-Build-Depends: debhelper (>= 9), python, python-setuptools (>= 0.6b3~), dh-python
+Build-Depends: debhelper (>= 9), python, python-setuptools (>= 0.6b3~)
 Standards-Version: 4.1.0.0
 Homepage: http://www.pgbarman.org
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/barman.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/barman.git
+Vcs-Git: https://salsa.debian.org/postgresql/barman.git
+Vcs-Browser: https://salsa.debian.org/postgresql/barman
 
 Package: barman
 Architecture: all
