=== debian/changelog ===
barman (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * Bump Standards Version to 4.3.0 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 31 Jan 2019 19:27:28 +0100

barman (2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * Install upstream release notes in /usr/share/doc/barman/NEWS.gz
  * Bump Standards Version to 4.2.1 (no changes)
  * Change priority from extra to optional
  * Use HTTPS in debian/watch URI

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 23 Oct 2018 11:12:54 +0200
