=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: barman
 Section: database
-Priority: extra
+Priority: optional
 Maintainer: Marco Nenciarini <mnencia@debian.org>
-Build-Depends: debhelper (>= 9), python, python-setuptools (>= 0.6b3~)
-Standards-Version: 4.1.0.0
+Build-Depends: debhelper (>= 9), python, python-setuptools (>= 0.6b3~), dh-python, bash-completion
+Standards-Version: 4.3.0
 Homepage: http://www.pgbarman.org
 Vcs-Git: https://salsa.debian.org/postgresql/barman.git
 Vcs-Browser: https://salsa.debian.org/postgresql/barman
