## barman 2.7

=== debian/changelog ===
barman (2.7-1) unstable; urgency=medium

  * New upstream version 2.7

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 20 Mar 2019 12:12:44 +0100
