## barman 2.9

=== doc/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-MANPAGES=barman.1 barman.5
+MANPAGES=barman.1 barman.5 barman-wal-archive.1 barman-wal-restore.1
 SUBDIRS=manual
 
 # Detect the pandoc major version (1 or 2)
@@ -17,7 +17,13 @@
 	pandoc -s -f markdown$(NOSMART_SUFFIX) -t man -o $@ $^
 
 barman.5: $(sort $(wildcard barman.5.d/??-*.md))
-	pandoc -s -f markdown$(NOSMART_SUFFIX) -t man -o $@ $^
+	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $^
+
+barman-wal-archive.1: barman-wal-archive.1.md
+	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
+
+barman-wal-restore.1: barman-wal-restore.1.md
+	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
 
 clean:
 	rm -f $(MANPAGES)
