=== debian/changelog ===
barman (2.9-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Add debian/gitlab-ci.yml.

  [ Marco Nenciarini ]
  * New upstream version 2.9

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 26 Jul 2019 18:56:45 +0200

barman (2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * Restructure packages
    - Add python3-barman and barman-cli binaries
    - Build with python3

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 14 May 2019 19:09:42 +0200
