## barman 2.10

=== doc/Makefile ===
--- 
+++ 
@@ -1,4 +1,8 @@
-MANPAGES=barman.1 barman.5 barman-wal-archive.1 barman-wal-restore.1
+MANPAGES=barman.1 barman.5 \
+		barman-wal-archive.1 barman-wal-restore.1 \
+    barman-cloud-backup.1 \
+    barman-cloud-wal-archive.1
+
 SUBDIRS=manual
 
 # Detect the pandoc major version (1 or 2)
@@ -17,12 +21,18 @@
 	pandoc -s -f markdown$(NOSMART_SUFFIX) -t man -o $@ $^
 
 barman.5: $(sort $(wildcard barman.5.d/??-*.md))
-	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $^
+	pandoc -s -f markdown$(NOSMART_SUFFIX) -t man -o $@ $^
 
 barman-wal-archive.1: barman-wal-archive.1.md
+	pandoc -s -f markdown$(NOSMART_SUFFIX) -t man -o $@ $<
+
+barman-wal-restore.1: barman-wal-restore.1.md
+	pandoc -s -f markdown$(NOSMART_SUFFIX) -t man -o $@ $<
+
+barman-cloud-backup.1: barman-cloud-backup.1.md
 	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
 
-barman-wal-restore.1: barman-wal-restore.1.md
+barman-cloud-wal-archive.1: barman-cloud-wal-archive.1.md
 	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
 
 clean:
