=== debian/changelog ===
barman (2.10-2) unstable; urgency=medium

  * Add upstream patch no-connection-from-backupinfo.
    Prevent Barman from opening a PostgreSQL transaction that lasts until
    termination, even in operations that should not require to speak with
    Postgres (i.e. list-backup or recover).
    This fixes a regression introduced in 2.10 with systemid check code.

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 04 Dec 2019 18:34:59 +0100

barman (2.10-1) unstable; urgency=medium

  * New upstream version 2.10
  * Drop gh-239.patch patch (fixed upstream)
  * Bump Standards Version to 4.4.1 (no changes)
  * Recommend python3-boto3 with barman-cli

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 02 Dec 2019 12:44:04 +0100

barman (2.9-2) unstable; urgency=medium

  * Add patch fixing PostgreSQL connection aliveness check (GH-239)

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 21 Oct 2019 14:44:19 +0200
