=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	       python3-all,
 	       python3-setuptools (>= 0.6b3~),
 	       bash-completion,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://www.pgbarman.org
 Vcs-Git: https://salsa.debian.org/postgresql/barman.git
 Vcs-Browser: https://salsa.debian.org/postgresql/barman
@@ -43,7 +43,7 @@
 	 rsync (>= 3.0.4~),
 	 ${misc:Depends},
 	 ${python3:Depends},
-Recommends: openssh-client
+Recommends: openssh-client, python3-boto3
 Description: Client utilities for the integration of Barman in PostgreSQL clusters
  Barman (Backup and Recovery Manager) is an open-source administration
  tool for disaster recovery of PostgreSQL servers written in Python.
