## barman 2.11

=== debian/changelog ===
barman (2.11-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ Marco Nenciarini ]
  * Mail from /etc/cron.d/barman are now delivered to root by default
    (Closes: #893569)
  * New upstream version 2.11
  * Remove patch no-connection-from-backupinfo
  * Split out barman-cli-cloud from barman-cli
  * Bump Standards Version to 4.5.0 (no changes)
  * Set debhelper compatibility level to 10

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 09 Jul 2020 13:18:47 +0200
