## barman 2.12

=== doc/Makefile ===
--- 
+++ 
@@ -1,7 +1,10 @@
 MANPAGES=barman.1 barman.5 \
 		barman-wal-archive.1 barman-wal-restore.1 \
     barman-cloud-backup.1 \
-    barman-cloud-wal-archive.1
+    barman-cloud-backup-list.1 \
+    barman-cloud-wal-archive.1 \
+    barman-cloud-restore.1 \
+    barman-cloud-wal-restore.1
 
 SUBDIRS=manual
 
@@ -32,7 +35,16 @@
 barman-cloud-backup.1: barman-cloud-backup.1.md
 	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
 
+barman-cloud-backup-list.1: barman-cloud-backup-list.1.md
+	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
+
+barman-cloud-restore.1: barman-cloud-restore.1.md
+	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
+
 barman-cloud-wal-archive.1: barman-cloud-wal-archive.1.md
+	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
+
+barman-cloud-wal-restore.1: barman-cloud-wal-restore.1.md
 	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
 
 clean:
