=== debian/changelog ===
barman (2.12-2) unstable; urgency=medium

  * Team upload.
  * PG 13 expects wal_keep_size, not wal_keep_segments. (Closes: #990304)

 -- Christoph Berg <myon@debian.org>  Mon, 05 Jul 2021 17:59:18 +0200

barman (2.12-1) unstable; urgency=medium

  * New upstream version 2.12

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 04 Nov 2020 09:39:52 +0000
