=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: database
 Priority: optional
 Maintainer: Marco Nenciarini <mnencia@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
 	       dh-python,
 	       python3-all,
 	       python3-setuptools (>= 0.6b3~),
 	       bash-completion,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://www.pgbarman.org
 Vcs-Git: https://salsa.debian.org/postgresql/barman.git
 Vcs-Browser: https://salsa.debian.org/postgresql/barman
@@ -43,7 +43,7 @@
 	 rsync (>= 3.0.4~),
 	 ${misc:Depends},
 	 ${python3:Depends},
-Recommends: openssh-client, python3-boto3
+Recommends: openssh-client, barman-cli-cloud
 Description: Client utilities for the integration of Barman in PostgreSQL clusters
  Barman (Backup and Recovery Manager) is an open-source administration
  tool for disaster recovery of PostgreSQL servers written in Python.
@@ -57,6 +57,28 @@
  .
  Barman is distributed under GNU GPL 3 and maintained by 2ndQuadrant.
 
+Package: barman-cli-cloud
+Breaks: barman-cli (<< 2.10-3~~)
+Replaces: barman-cli (<< 2.10-3~~)
+Architecture: all
+Depends: python3-barman (=${binary:Version}),
+	 python3-pkg-resources,
+	 rsync (>= 3.0.4~),
+	 ${misc:Depends},
+	 ${python3:Depends},
+     python3-boto3
+Description: Cloud client utilities for the integration of Barman in PostgreSQL clusters
+ Barman (Backup and Recovery Manager) is an open-source administration
+ tool for disaster recovery of PostgreSQL servers written in Python.
+ .
+ It allows your organization to perform remote backups of multiple
+ servers in business critical environments to reduce risk and help
+ DBAs during the recovery phase.
+ .
+ The barman-cli-cloud package contains cloud client utilities for the
+ integration of Barman in PostgreSQL clusters.
+ .
+ Barman is distributed under GNU GPL 3 and maintained by 2ndQuadrant.
 
 Package: python3-barman
 Section: python
