## barman 2.13

=== debian/changelog ===
barman (2.13-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 26 Jul 2021 11:54:56 +0000

barman (2.13-1) unstable; urgency=medium

  * Update upstream signing-key to the new barman project leader
  * New upstream version 2.13
  * Drop pg13 wal_keep_size patch, included upstream

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 26 Jul 2021 11:54:56 +0000
