## barman 2.17

=== debian/changelog ===
barman (2.17-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 01 Dec 2021 13:20:59 +0000

barman (2.17-1) unstable; urgency=medium

  * New upstream version 2.17

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 01 Dec 2021 13:20:59 +0000

barman (2.16-1) unstable; urgency=medium

  * Add Michel Didier to upstream signing-keys
  * New upstream version 2.16

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 30 Nov 2021 08:43:27 +0000

barman (2.15-1) unstable; urgency=medium

  * New upstream version 2.15
  * Add Michael Wallace to upstream signing-keys

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 21 Oct 2021 10:23:27 +0000
