## barman 2.18

=== doc/Makefile ===
--- 
+++ 
@@ -1,7 +1,10 @@
 MANPAGES=barman.1 barman.5 \
 		barman-wal-archive.1 barman-wal-restore.1 \
     barman-cloud-backup.1 \
+    barman-cloud-backup-delete.1 \
+    barman-cloud-backup-keep.1 \
     barman-cloud-backup-list.1 \
+    barman-cloud-check-wal-archive.1 \
     barman-cloud-wal-archive.1 \
     barman-cloud-restore.1 \
     barman-cloud-wal-restore.1
@@ -35,7 +38,16 @@
 barman-cloud-backup.1: barman-cloud-backup.1.md
 	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
 
+barman-cloud-backup-delete.1: barman-cloud-backup-delete.1.md
+	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
+
+barman-cloud-backup-keep.1: barman-cloud-backup-keep.1.md
+	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
+
 barman-cloud-backup-list.1: barman-cloud-backup-list.1.md
+	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
+
+barman-cloud-check-wal-archive.1: barman-cloud-check-wal-archive.1.md
 	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
 
 barman-cloud-restore.1: barman-cloud-restore.1.md
