=== debian/changelog ===
barman (2.18-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 24 Jan 2022 12:57:27 +0000

barman (2.18-1) unstable; urgency=medium

  * New upstream version 2.18

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 24 Jan 2022 12:57:27 +0000
