## barman 2.19~20220624.1338-1~1.gitfe85bbc.pgdg18.04+1

=== debian/changelog ===
barman (2.19~20220624.1338-1~1.gitfe85bbc.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 25 Mar 2022 13:07:49 +0000

barman (2.19-1) unstable; urgency=medium

  * New upstream version 2.19

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 25 Mar 2022 13:07:49 +0000
