## barman 3.0.1

=== debian/changelog ===
barman (3.0.1-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 28 Jun 2022 09:33:22 +0000

barman (3.0.1-1) unstable; urgency=medium

  * Replace Michel Didier key in upstream signing-keys
  * New upstream version 3.0.1

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 28 Jun 2022 09:33:22 +0000
