## barman 3.2.0

=== debian/changelog ===
barman (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * debian/watch: Set version to 4
  * Bump Standards Version to 4.6.1 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 21 Oct 2022 09:51:18 +0000

barman (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 14 Sep 2022 16:29:11 +0000
