## barman 3.4.0

=== doc/Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
     barman-cloud-backup-delete.1 \
     barman-cloud-backup-keep.1 \
     barman-cloud-backup-list.1 \
+    barman-cloud-backup-show.1 \
     barman-cloud-check-wal-archive.1 \
     barman-cloud-wal-archive.1 \
     barman-cloud-restore.1 \
@@ -47,6 +48,9 @@
 barman-cloud-backup-list.1: barman-cloud-backup-list.1.md
 	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
 
+barman-cloud-backup-show.1: barman-cloud-backup-show.1.md
+	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
+
 barman-cloud-check-wal-archive.1: barman-cloud-check-wal-archive.1.md
 	pandoc -s -f markdown$(nosmart_suffix) -t man -o $@ $<
