=== debian/changelog ===
barman (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Bump Standards Version to 4.6.2 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 27 Jan 2023 09:11:22 +0000

barman (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 15 Dec 2022 10:43:39 +0000
