=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	       python3-all,
 	       python3-setuptools (>= 0.6b3~),
 	       bash-completion,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.pgbarman.org
 Vcs-Git: https://salsa.debian.org/postgresql/barman.git
 Vcs-Browser: https://salsa.debian.org/postgresql/barman
