## barman 3.6.0

=== debian/changelog ===
barman (3.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Marco Nenciarini ]
  * Remove upstream signing-key. PyPI doesn't sign packages anymore.
  * New upstream version 3.6.0

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 15 Jun 2023 16:17:02 +0000

barman (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 31 Mar 2023 14:45:54 +0000
