## barman 3.7.0

=== debian/changelog ===
barman (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * Add patch install-barman-cloud-backup-show-man

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 30 Aug 2023 09:02:21 +0000
