## barman 3.9.0

=== debian/changelog ===
barman (3.9.0-1) unstable; urgency=medium

  * New upstream version 3.9.0
  * Removed patch install-barman-cloud-backup-show-man (merged upstream)

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 06 Oct 2023 14:32:27 +0000
