=== debian/changelog ===
barman (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 28 Feb 2024 12:18:18 +0100
