=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: database
 Priority: optional
 Maintainer: Marco Nenciarini <mnencia@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
 	       dh-python,
 	       python3-all,
-	       python3-setuptools (>= 0.6b3~),
+	       python3-setuptools,
 	       bash-completion,
 Standards-Version: 4.6.2
-Homepage: http://www.pgbarman.org
+Homepage: https://www.pgbarman.org
 Vcs-Git: https://salsa.debian.org/postgresql/barman.git
 Vcs-Browser: https://salsa.debian.org/postgresql/barman
 
@@ -17,7 +17,7 @@
 Depends: python3-barman (=${binary:Version}),
 	 python3-pkg-resources,
 	 adduser,
-	 rsync (>= 3.0.4~),
+	 rsync,
 	 ${misc:Depends},
 	 ${python3:Depends},
 Recommends: openssh-server, openssh-client, postgresql-client
@@ -40,7 +40,7 @@
 Architecture: all
 Depends: python3-barman (=${binary:Version}),
 	 python3-pkg-resources,
-	 rsync (>= 3.0.4~),
+	 rsync,
 	 ${misc:Depends},
 	 ${python3:Depends},
 Recommends: openssh-client, barman-cli-cloud
@@ -63,7 +63,7 @@
 Architecture: all
 Depends: python3-barman (=${binary:Version}),
 	 python3-pkg-resources,
-	 rsync (>= 3.0.4~),
+	 rsync,
 	 ${misc:Depends},
 	 ${python3:Depends},
      python3-boto3
