## barman 3.10.1

=== debian/changelog ===
barman (3.10.1-1) unstable; urgency=medium

  * New upstream version 3.10.1

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 17 Jun 2024 14:20:44 +0200
