## barman 3.11.1

=== debian/changelog ===
barman (3.11.1-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 23 Aug 2024 09:20:15 +0200

barman (3.11.1-1) unstable; urgency=medium

  * New upstream version 3.11.1

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 23 Aug 2024 09:20:15 +0200
