## barman 3.12.1

=== debian/changelog ===
barman (3.12.1-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 09 Dec 2024 15:07:34 +0100

barman (3.12.1-1) unstable; urgency=medium

  * New upstream version 3.12.1

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 09 Dec 2024 15:07:34 +0100

barman (3.12.0-1) unstable; urgency=medium

  * Update the package description to make clear that
    the company maintaining Barman is EDB
  * Move barman-cli-cloud to Suggests section for barman-cli
  * Add python3-setuptools dependency as workaround for Python 3.12
    compatibility
  * New upstream version 3.12.0
  * Update packaging to new documentation layout

 -- Marco Nenciarini <mnencia@debian.org>  Sun, 24 Nov 2024 22:12:13 +0100
