## barman 3.13.1

=== debian/changelog ===
barman (3.13.1-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Mar 2025 21:42:56 +0100

barman (3.13.1-1) unstable; urgency=medium

  * New upstream version 3.13.1

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 20 Mar 2025 21:42:56 +0100

barman (3.13.0-1) unstable; urgency=medium

  * New upstream version 3.13.0

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 25 Feb 2025 12:13:05 +0100
